<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
    require_once ('../config/db_config.php');
    require_once('../config/QueryBuilder.php');    
    $tableName = 'payment_screen';


    $queryBuilder = new QueryBuilder($conn);

    $result = $queryBuilder->select($tableName,'*');

    // print_r($result);
   for($i = 0;$i<count($result);$i++) {
    echo '<option value='.$result[$i]['tableName'].'>'.ucwords(strtolower($result[$i]['screenName'])).'</option>';
   }

?>